@charset "utf-8";
/* CSS Document */

#nav_style{color:#ffb200;}
/*index页面*/
#particles-js{
	position:fixed;
    top: 0;
	z-index:-1;
    width: 100%;
    height: 100%;
}
/* .head{background: rgba(0,0,0,0.2)!important;}  ZY Change 2018.1.17**/
.head{background: rgba(52,52,52,1)!important;}
.idx_banner1{width:100%; position:relative;}

.idx_banner1 .idx_video{
    text-align: center;
    width: 100%;
    height: 0;
    padding-bottom: 41.67%;
    overflow: hidden;
}
.sy_spc{
	width:100%;
	height:100%;
	position:absolute;
	top: 0px;
	left: 0px;
	z-index:1;
	display:none;
	cursor:pointer;
    text-align: center;
}
.sy_spc_video_bg{
	background: #000000;
}
.sy_sp_btn{
	width: 36px;
    height: 36px;
    background: #333;
    position: absolute;
    right: 0px;
    top: 0px;
	border: 1px solid #666;
    border-left: none;
}
.sy_sp_btn img{
	position: absolute;
    left: 10px;
    top: 10px;
    transform: rotate(0deg);
    transition: transform 0.35s ease;
}
.bn1_tit_img{margin-left:40%;padding-top:150px;}
.bn1_con{width:1000px;height:530px; position:relative;/* margin:0 auto;*/top: -54px;left: 50%; margin-left: -518px;}
.bn1_con_cp{width:64px;height:66px; position:absolute; left:490px; top:258px; text-align:center; background:url(../images/sy_bn_icon6.png) no-repeat center top;}
.bn1_con_cp:hover{background:url(../images/sy_bn_icon7.png) no-repeat center top;}
.bn1_con_cp span{text-decoration: underline;line-height: 100px;}

.fbh_1{/*background:rgba(225,225,225,0.07);*/padding-top:18px;width:900px;height:80px; margin:0 auto 35px;}
.fbh_2{line-height:22px;height:24px;width:150px; margin:0 auto; border-bottom:1px solid #FFF; letter-spacing:1px; text-align:center;}
.fbh_2 a{filter: Alpha(opacity=58);-moz-opacity:0.58;opacity:0.58;}
.fbh_kslj1{margin:0 auto; width:144px;height:38px; text-align:center; text-indent: 2px; letter-spacing: 1px; line-height:37px; border:2px solid #fff; border-radius:4px; filter: Alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;
    margin-right:20px;
    position: absolute;
    bottom: 50px;
    right: 50%;
	}
.fbh_kslj2{margin:0 auto; width:144px;height:38px; text-align:center; text-indent: 2px; letter-spacing: 1px; line-height:37px; border:2px solid #fff; border-radius:4px; filter: Alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;
    position: absolute;
    bottom: 50px;
    right: 39%;}
.idx_banner1 a:hover{ font-weight:bold; filter: Alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;color:#ffb200;border:2px solid #ff9900;}
.fbh_kslj span{letter-spacing:-5px;}

/*lunbo*/
ul, ol { padding: 0;}
.banner { position: relative; overflow: auto; text-align: center;margin:0px auto}
.banner li { list-style: none; }
.banner ul li { float: left; height:768px;}
#b04 { width: 100%;}
#b04 .dots { position: absolute; left: 0; right: 0; bottom: 18px; height:14px;}
#b04 .dots li 
{ 
	display: inline-block; 
	width: 14px; 
	height: 14px; 
	margin: 0 8px; 
	border-radius:10px;
	text-indent: -999em; 
	/*border: 2px solid #fff; 
	border-radius: 6px; */
	background:#FFF;
	cursor: pointer; 
	opacity: 0.3;
	-webkit-transition: background .5s, opacity .5s; 
	-moz-transition: background .5s, opacity .5s; 
	transition: background .5s, opacity .5s;
	margin-top:2px;
}
#b04 .dots li.active 
{
	background: #ffb200;
	border:1px solid #FFF;
	opacity: 0.8
}
#b04 .arrow { position: absolute;top: 50%; margin-top: -8px;}
#b04 #al { left: 32px;}
#b04 #ar { right: 32px;}
.cor_ye{ color:#ffec1c;}/**/

.idx_banner2{width: 100%; background:#FFF url(../images/sy_jd_bg.jpg) no-repeat center bottom; }
/**ZY Change 2018.1.15  .idx_banner2{width:100%; background:#FFF;} */
.idx_bn2_head{width:1200px; height:220px; margin:0 auto; text-align:center;}
.bn2_bt{height:130px; line-height:220px;}
.bn2_fbt{height:103px; line-height:108px;}
.idx_bn2_nr{width:1200px; height:;padding:60px 0px 0 0px; margin:0 auto;}
.bn2_nr_each{width:280px; height:308px; background:#fefefe; border:1px solid #e5e5e5;}
.bn2_nr_each:hover{border-color:#ffb200;}
/* .nr_each_tit{font-size:24px; height:28px; line-height:28px; padding:80px 0 60px; text-align:center;} ZY update 2018.1.5 */
.nr_each_tit{height:28px; line-height:28px; padding:80px 0 60px; text-align:center;}

.nr_vr{clear:both;height:72px;line-height:36px;padding-top:150px;padding-bottom:16px;color:#404040; text-align:center;}

.idx_banner3{width:100%;/* height:816px;*/ }
.idx_bn3_head{width:1000px; height:326px; margin:0 auto;text-align:center;}
.bn3_bt{height:180px; line-height:180px;}
.bn3_sm{line-height:60px;}
.idx_bn3_nr{width:1200px; height:350px;margin:0 auto;}
.bn3_nr_each{width:200px;border-right:1px solid #FFF;height:348px; position:relative;}
.bn3_each_txt{ position:absolute; bottom:12px; right:70px; color:#fff;}
.bn3_each_txt_rgh{right:20px!important;}
.bn3_each_play{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto;}

.idx_banner4{width:100%; height:652px; background:url(../images/sy_kl_bg.jpg) no-repeat center; background-size:cover;}
.bn4_head{width:1000px; height:408px; margin:0 auto;text-align:center;}
.bn4_bt{height:200px; line-height:256px;}
.bn4_fbt{margin-bottom:10px;}
.bn4_sm{width:450px; margin:0 auto; text-align:center; line-height:34px;}
.bn4_nr{width:1000px; height:244px; margin:0 auto;}
.bn4_nr_each{width:auto;margin-right:110px;}
.bn4_nr_each img{margin:0 0 20px 30px;}
.bn4_nr_txt{height:20px;line-height:20px; text-indent:20px;}

.idx_banner5{width:100%;/* height:800px;*/}
.bn5_head{width:1000px; height:320px; margin:0 auto;text-align:center; }
.bn5_bt1{height:180px; line-height:212px;}
.bn5_fbt{margin-bottom:10px;}
.bn5_sm{width:450px; margin:0 auto; text-align:center; line-height:34px;}
.bn5_nr{width:1100px; height:320px;padding:60px 50px; margin:0 auto;}
.bn5_nr_each {width:200px;height:160px;margin-right:33px;}
.sp_img{width:200px;height:100px; position:relative;}
.sp_img img{margin:auto; position:absolute; left:0; right:0; top:0; bottom:0;}
.sp_bt{height:30px; line-height:30px; text-align:center; color:#3b3b3b;}
.sp_my{height:29px; line-height:29px; text-align:center; color:#ff4d4d; border-top:1px solid #ececec;}

.idx_banner6{width:100%; background:#fcfcfc; padding-bottom:120px;}
.idx_banner7{width:100%; height:768px; background:#fcfcfc;}
.bn6_head{width:1000px; height:180px; margin:0 auto; text-align:center;}
.bn6_tit{height:118px;line-height:160px;}
.bn6_sm{height:80px; line-height:80px; color:#262729;}
.free_down{width:276px;height:56px; line-height:56px; background:#ffb200; border-radius:28px; text-align:center; margin:0 auto;}

.sy_nr_each{width:284px; height:308px;/* background:url(../images/sy_jd1.jpg) no-repeat;*/ border:1px solid #e5e5e5; color:#FFF;}
.sy_nr_each:hover{border-color:#ffb200;}
.sy_each_tit {
    height: 28px;
    line-height: 28px;
    padding: 250px 0 20px;
    text-align: center;
}
.sy_nr_each1{width:284px; height:308px; background:url(../images/sy_jd3.jpg) no-repeat; border:1px solid #e5e5e5; color:#FFF;}
.sy_nr_each2{width:284px; height:308px; background:url(../images/sy_jd2.jpg) no-repeat; border:1px solid #e5e5e5; color:#FFF;}
.sy_nr_each3{width:284px; height:308px; background:url(../images/sy_jd1.jpg) no-repeat; border:1px solid #e5e5e5; color:#FFF;}

.idx_bn2_nr2{width:750px; height:400px; margin:0 auto;}
.prd_xszq_each{width:350px; height:388px; background:#fefefe; border:1px solid #e5e5e5;position:relative;}
.prd_xszq_each:hover{border-color:#ffb200;}

.shadow{ width:310px; height:328px; position:absolute; top:0; background-color:#e0620d; color:#fff; font-size:14px;  display:none; opacity:0.9; padding:40px 20px 20px 20px;}
.shadow p{
	line-height:30px;

}
.shadow #p{
	height:80px;
}
.bn6_head {
    width: 1000px;
    height: 220px;
    margin: 0 auto;
    text-align: center;
}

/*products页面*/
.pro_bn3_head{width:1000px; margin:0 auto;text-align:center;}
.prd_banner66{width:100%; padding-bottom:60px;}
.prd_bn3_nr{
	width:1180px; 
	padding:0 10px; 
	margin:0 auto;
}
.prd_nr_each3 {
    width: 250px;
    padding: 0 22px;
}

.prd_bq_tit{
	width:250px;
	line-height:50px; 
	text-align:center;
}
.prd_banner6{width:100%;}
.prd_banner2{width:100%; background:#FFF url(../images/sy_jd_bg.jpg) no-repeat center bottom;}
.prd_banner3{
	width:100%; 
	padding-bottom:60px;
	/*height:640px; */
	background:url(../images/pro_3d_bg2.jpg) no-repeat center bottom;
}
.prd_banner1{
	width:100%; 
	height:640px; 
	background:url(../images/sy_bn_bg.jpg) no-repeat center top;
}
.qyb_bn{width:100%;height:700px;padding-top:0px; background:#FFF;}
.qyb_ct{width:1400px;height:100%; margin:0 auto;}  /**ZY change width from 1000px to 1400px 2018.1.12 **/
.qyb_tit_ct{line-height:36px; text-align:center;padding-bottom:26px;}
.qyb_sm{line-height:14px; text-align:center;padding-bottom:26px;}
.qyb_imgs_ct{width:100%;height:600px; margin-bottom:40px; }
.part_each{filter:alpha(opacity=20);-moz-opacity:0.2;-khtml-opacity: 0.2; opacity: 0.2; transition: opacity 0.7s; -webkit-transition: opacity 0.7s;}
.part_each:hover{filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity: 0.4; opacity: 0.4; }
.cur_p{filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity: 0.4; opacity: 0.4;}
.qyb_i_c{width:458px; height:458px; padding-top:85px;margin:0 auto; position:relative;}
.part_txt1{line-height:36px;position:absolute; right:56px; top:164px;text-align: left;}
.part_txt2{line-height:36px;position:absolute; right:76px; bottom:90px;text-align: center;}
.part_txt3{line-height:36px;position:absolute; left:76px; bottom:90px;text-align: center;}
.part_txt4{line-height:36px;position:absolute; left:96px; top:164px;text-align: center;}
.part_y{position:absolute; margin:auto; left:0; right:0; top:0; bottom:0; width:174px; height:174px;padding-top:85px; background:url(../images/qyb_yx.png) no-repeat center bottom;}
.part_y img{position:absolute; margin:auto; left:0; right:0; top:0; bottom:0;padding-top:100px;padding-left:0px;}
.part_line1{position:absolute; left:385px; top:112px;}
.part_line2{position:absolute; left:385px; bottom:30px;}
.part_line3{position:absolute; right:385px; bottom:30px;}
.part_line4{position:absolute; right:385px; top:112px;}
.part_dv1{width:400px;height:192px; position:absolute; right:-460px; top:0;}     /**ZY updated 2018.1.12 **/
.part_dv2{width:400px;height:66px; position:absolute; right:-460px; bottom:50px;}     /**ZY updated 2018.1.12 **/
.part_dv3{width:400px; height:150px; position:absolute; left:-470px; bottom:-58px; }    /**ZY updated 2018.1.12 **/
.part_dv4{width:400px; height:276px; position:absolute; left:-470px; top:0; }    /**ZY updated 2018.1.12 **/
.part_dv_each{height:28px; line-height:28px; color:#5e5e5e; text-indent:0px; margin-bottom:18px; text-align:right; display:none;}  /**ZY updated 2018.1.12 **/
.part_dv_each1{height:18px; line-height:18px; color:#5e5e5e; text-indent:54px; margin-bottom:18px; display:none;}  /**ZY updated 2018.1.12 **/
.bs_gm{width:238px;height:42px; line-height:42px; border-radius:4px; text-align:center;margin:0 auto;}


#qiehuan{
	width:1000px;
	margin:0 auto;
	text-align:center;
	height: 400px;
}
#qiehuan ul.tab li{
	list-style:none;
	width:300px;
	height:60px;
	line-height:60px;
	background-color:#ccc;
	color:#666;
	float:left;
	margin:0 15px;
	cursor: pointer;
	font-size:20px;
}
.jiaju_content{
	width:200px
	color:#000;
	font-size:50px;
	display:none;
}
.jiaju_show{
	display:block;
}

#qiehuan ul.tab li.jiaju_select{
	background-color:#ffb200;
	color:#fff;
}

.prd_banner4{
	width:100%; 
	padding-bottom:60px;
}
.prd_bn4_head{
	width:1000px; 
	height:308px; 
	margin:0 auto;
	text-align:center;
}
.prd_nr_each{
	width:380px;
    /*height:308px;*/ 
	margin:0 5 0 5;
}
.prd_nr_each1{   /**ZY Added 2018.1.16 **/
	width:390px;
    /*height:308px;*/ 
	margin:0 5 0 5;
}

.prd_each_tit{
	height:28px; 
	line-height:28px; 
	padding:10px 10px 10px; 
}
.prd_bn2_nr{
	width:1180px; 
/*	height:370px;
*/	padding:0 10px; 
	margin:0 auto;
}

.content4{
	width:100%;
	height:344px;
	margin-top:50px;
}
#zy_qiehuan{
	width:1000px;
	/*height:400px;*/
	margin:0 auto;
	text-align:center;
	padding-bottom:60px;
}
#zy_qiehuan .zy_video{
	width:700px;
    /*height:100%;*/
	background:url(../img/zy_img_1.jpg) center center no-repeat;
    margin:0 auto;
	margin-right:20px;
	float:left;
	border:1px #ccc solid;
}
#zy_qiehuan .zy_btn_all{
	/*width: 250px;*/
    padding: 3px;
   /* height: 380px;*/
    margin: 0 auto;
    float: left;
    border: 1px #ccc solid;
    background: #CCC;
}
.zy_btn_each{
	width: 250px;
   /* height: 104px;*/
	background:#fff;
    border: 1px solid #FFF;
	cursor: pointer;
	margin-top:15px;
	padding:0px 0;
}
.zy_btn_each p{
	line-height:25px;
	/*padding-top:10px;*/
    font-size:14px;   /**ZY Added 2018.1.16 **/
}

.zy_btn_select{
	border-color: #ffb200;
    background: #ffb200;
    color: #fff;
	
}
.pro_bn5_head{
	width: 1000px;
    height: 268px;
    margin: 0 auto;
    text-align: center;
}

.prd_qxsj_tit{
	width:310px;
	height:28px; 
	line-height:50px; 
	text-align:center;
	padding:10px 0 10px; 
}
.prd_zqn {
    width: 1000px;
    height: 480px;
    padding: 0 10px;
    margin: 0 auto;
}
.pro_banner6{width:100%; background:#fcfcfc;}
.pro_banner7{width:100%;padding-bottom:120px;}
.prd_nr_each p{
	padding-left:20px;
}
.prd_nr_each img{
	height:250px;
	margin:0 auto;
}
.prd_nr_each div{
	padding-left:20px;
}
.prd_nr_each2{
	width: 380px;
    height: 308px;
    margin: 0 5 0 5;
}
.prd_nr_each2 p{
	padding-left:20px;
}
.prd_nr_each2 img{
	height:200px;
	margin:0 auto;
}
.prd_nr_each2 div{
	padding-left:20px;
}
.pro_banner5{width:100%; background:url(../images/pro_fx1.jpg) no-repeat center;}




/*partner页面*/
body{background: #FFF;}
.ptn_bn1{height:640px; background:url(../images/ptn_bn1_bg.jpg) no-repeat center; background-size:cover; position:relative;}
.ptn_bn1 img{position:absolute; margin:auto; left:0; right:0; top:0;}
.bn1_wb{height:22px; line-height:22px; text-align:center; position:absolute; margin:auto; left:0; right:0; top:342px;}
.ynrh{width:230px;height:54px; line-height:52px; background:url(../images/ptn_bn1_btn.png) no-repeat center; text-align:center; color:#d2b659;position:absolute; margin:auto; left:0; right:0; bottom:156px;}
#hxd{position: absolute;left: 8px;top: 5px;width:214px;height:44px; background:#c2a345;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}

.ptn_bn2{height:760px;}
.ptn_tit{line-height:36px;padding:70px 0 60px; text-align:center;}
.bn2_wb{line-height:18px;padding-bottom:90px; text-align:center;}
.bn2_ct{width:1200px; height:auto; overflow: hidden; margin:0 auto;}
.bn2_ct_each{width: 270px;height:314px;margin: 0 15px; position:relative;}
.bn2_ct_each .eh_img{width:100%;height:312px; border:1px solid #e0e0e0;margin-bottom:20px; }
.bn2_ct_each .eh_bt{line-height:14px; color:#3e3e3e; text-align:center;}

.ptn_bn3{height:520px;background:url(../images/ptn_bn3_bg.jpg) no-repeat center; background-size:cover;}
.bn3_ct{width:860px; height:auto; overflow:hidden; padding:164px 162px 0 180px; margin:0 auto;}
.bn3_wb1{line-height:20px; text-align:left;}
.bn3_wb2{line-height:14px; text-align:right; color:#ff6f00; padding-right:50px; }
.bn3_wb3{line-height:36px; text-align:left;margin-bottom:24px;}

.ptn_bn4{padding-bottom:60px;}
.bn4_fbt{line-height:36px;padding-bottom:60px; text-align:center;}
.bn4_nr_ct{width:1200px;height:472px; margin:0 auto;}
.nr_each1{width:376px;height:226px; background:url(../images/ptn_bn4_img1.jpg) no-repeat center;padding-left:40px;margin:0 10px 8px 0;}
.nr_each2{width:386px;height:226px; background:url(../images/par_zf.jpg) no-repeat center;padding-right:30px;margin:0 10px 8px 0;}
.nr_each3{width:322px;height:472px; background:url(../images/ptn_bn4_img4.jpg) no-repeat center;padding-left:26px;}
.nr_each4{width:806px;height:238px; background:url(../images/ptn_bn4_img3.jpg) no-repeat center;padding-left:36px;margin-right:10px;}
.nr1_eh{width:350;height:auto; overflow:hidden; padding-top:38px;}
.nr_lh{line-height:30px;}
.nr_lh2{width:250px;line-height:30px;}  /**ZY Added 2018.1.17 **/
.nr_lh3{width:350px;line-height:30px;}  /**ZY Added 2018.1.17 **/
.nr_lh1{line-height:30px;text-align:right;}


.ptn_bn5{padding-bottom:60px;}
.bn5_fbt{line-height:20px;padding-bottom:60px; color:#3b3b3b; text-align:center;}
.bn5_nr_ct{width:1200px;height:auto; margin:0 auto; overflow:hidden;}
.bn5_bt{width:162px;height:20px; text-align:center;margin:52px auto 58px;}
.bn5_hzms{width:350px;height:470px; background:url(../images/ptn_bn5_img1.png) no-repeat center; line-height:20px;}
.hzms_tit{line-height:38px; text-align:center;color:#ffb200;margin-bottom:68px;}
.hzms_each{height:18px;line-height:18px;padding-left:76px;margin-bottom:30px;}
.hzms_each_1{width:10px; height:10px; background:#ffb200; margin:4px auto; border-radius:2px;}
.hzms_each_2{width:auto; margin-left:14px;}
.bn5_fwzc{width:1000px;height:393px; background:#fefefe; border:5px solid #babec5; line-height:20px; margin:0 auto;}
.fwzc_ct{width:786px; height:auto; overflow:hidden;padding-left:32px;padding-right:27px;margin:0 auto;}
.fwzc_y_each{width:120px;height:auto;margin-right:45px;}
.y_each{width:110px; height:110px; background:url(../images/ptn_bn5_img2.png) no-repeat center; position:relative}
.y_each img{margin:auto; position:absolute; left:0; right:0; top:0; bottom:0;}
.y_each_wb{/*line-height:18px;*/ margin-top:36px;margin-bottom:5px; text-align:center;}

.ptn_bn7{height:735px; background:url(../images/ptn_bn7_bj.png) no-repeat center bottom;}

.bn7_zk{width:1200px;height:100%; margin:0 auto; position:relative;}
.bn7_bt{color:#ff6600;line-height:36px; position:absolute; top:138px; left:198px;}
.bn7_rztj{width:530px;height:auto; overflow:hidden; position:absolute; left:166px; top:268px;}
.rzbt{line-height:20px; margin:0 auto 10px;color:#807a76; text-align:center;}
.rz_ln{height:6px; background:#f2f0ea; margin-bottom:22px;}
.rztj_each{height:20px; line-height:20px;margin-bottom:24px;}
.rzeh_tb{width:20px; height:20px; text-align:center;margin-right:12px; background:url(../images/ptn_bn7_img3.png) no-repeat center;}
.rzeh_wz{height:20px; text-align:left;}
.sqjm{width:208px; height:44px; line-height:44px; text-align:center; border-radius:4px;margin-right:5px;}
.bn7_rzlc{width:106px;height:auto; overflow:hidden; position:absolute; right:225px; top:218px;}            
.rzlc_tb{width:32px;height:32px; margin:0 auto; background:url(../images/ptn_bn7_img1.png) no-repeat center; text-align:center; line-height:30px;color:#a79d96;margin-bottom:10px;}            
.rzlc_wz{line-height:18px; text-align:center;}
.bn7_rzlc img{margin:15px auto;}

.area_fz{width:1170px; height:498px; padding-top:112px; margin:0 auto;}
.area_tit{height:24px; background:#f6f6f6;margin-bottom:90px;}
.area_tit div{width:364px;height:24px; line-height:24px; text-align:center; margin:0 auto; background:#fcfcfc;}
.area_each{height:264px;width:158px;padding:0 10px;margin-right:160px;}
.a_e_t{line-height:16px; margin-bottom:30px;text-indent:2px;}
.a_e_n{line-height:14px; margin-bottom:18px; color:#595959; background:url(../images/ct_psl.png) no-repeat left center; text-indent:26px;}
.a_e_p{line-height:24px; margin-bottom:18px; color:#595959; background:url(../images/ct_phn.png) no-repeat 2px center; text-indent:26px;}


.bg{display:none;position:fixed;left:0;top:0; z-index:1; background:rgba(0,0,0,0.5);width:100%; }
.sj_bk{display:none;width:350px;height:402px; background:#f9f9f9; border-radius:10px; position:fixed; z-index:2; left:50%;top:50%;padding:60px 50px 0; margin-left:-235px; margin-top:-266px;}
.sj_bk img{position:absolute; top:12px; right:12px;transform: rotate(0deg);transition: transform 0.35s ease;}
.sj_bk img:hover{transform: rotate(180deg);}
.sj_t{color:#222; text-align:center; line-height:28px;padding-bottom:56px;}
.sq_tit_zdy{margin-left:10px;color:#ffae00;}
.sq_txt{height:32px;line-height:32px;}
.sq_ipt{width:344px;height:38px;padding:0 12px;border:1px solid #dae7f1;background:#fbfcfe; border-radius:2px;margin-bottom:10px;}
.p_ipt{width:154px;height:38px;color:#9a9a9b;text-align:right;border:none;padding:0 30px 0 0px;background:#fbfcfe; border-radius:2px; background:url(../images/sel_down.png) no-repeat 164px center; cursor:default;}
.c_ipt{width:154px;height:38px;color:#9a9a9b;text-align:right;border:none;padding:0 30px 0 0px;background:#fbfcfe; border-radius:2px; background:url(../images/sel_down.png) no-repeat 164px center; cursor:default;}
.sq_pc{height:38px;border:1px solid #dae7f1; position:relative;}
.pc_blk{display:none;padding-top:4px;position:absolute;left:-1px; top:38px; z-index:1;width:183px;height:174px;border:1px solid #dae7f1;background:#fbfcfe;box-shadow: 0px 0px 4px #e5e5e5;line-height:31px; overflow-x:hidden;overflow-y:auto;}
.pc_each,.item_each{height:36px;line-height: 36px;margin:0 auto;padding:0 6px; text-indent:6px;  cursor:default;}
.pc_each:hover,.item_each:hover{ background:#f9f9f9;}
.sq_btn{width:100%;height:46px;line-height:46px; text-align:center; margin-top:36px; margin-bottom:20px;border-radius:4px; cursor:pointer;}
.sq_btn_not{display:none;width:100%;height:46px;line-height:46px; text-align:center;border-radius:2px; z-index: 2;position: absolute;bottom: 39px;background: #e5e5e5; cursor: not-allowed;}
.sq_msg{color:#999; text-align:center; text-indent:20px;}

.ptn_hznr{
	width:1000px;
	margin:0 auto;
	height:360px;
	border:5px solid #fff;
	padding:20px;
	
}
.ptn_fbt{
	line-height: 20px;
    padding-bottom:30px;
    color: #3b3b3b;
}
.ptn_sm{
    line-height:30px;
	padding-bottom:30px;
}
.hzhb_img{
	width:1180px;
	margin:0 auto;
	/*padding-top:40px;*/
	padding-left:20px;
}
.rhhr_tit{
	height: 24px;
    margin-bottom: 60px;
}
.rhhr_tit div {
    width: 100%;
    height: 24px;
    line-height: 24px;
    text-align: center;
    margin: 0 auto;
}
#submit{
	width:200px;
	height:40px;
	line-height:40px;
	background:#ff9900;
	border-radius:5px;
	color:#fff;
	font-size:20px;
	text-decoration:none;
	text-align:center;
	margin-top:35px;
}
.par_btn{
	width:200px;
	height:40px;
	margin:0 auto;
}
.par_zzc{
	width:232px;
	height:244px;
	display:none;
	background-color: #e0620d;
	position:absolute;
	top:0;
	padding:50px 20px 20px 20px;
	color:#fff; 
	font-size:18px;
}
.par_zzc p{
	line-height:30px;
}
.par_y{
	display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #ff9900;
    border-radius: 50%;
    color: #fff;
    font-size: 18px;
	margin-right:20px;
}
/*.ptn_hznr p{
	text-align:center;
}
*/
.par_ap{
	width:600px;
	height:240px;
	margin:0 auto;
	padding-top: 20px;
}
.ptn_bn6{width:100%; height:600px;background:url(../images/world_map.jpg) no-repeat center; padding:60px 0;}




/*about页面*/
.abo_head{width:1000px; padding-bottom: 60px; height:100px; margin:0 auto;text-align:center; }
.abo_banner5{width:100%; height:652px; background:url(../images/zbo_tdz.jpg) no-repeat center bottom; background-size:cover;}

.vds_bn{width:100%;height:100px; background:url(../images/vds_bn_bj.png) no-repeat center; background-size:cover;}
.vds_ks_nav{width:100%;height:30px;padding:19px 0; background:#FFF;margin-bottom:40px;}
.ks_nav_hf{width:1200px;height:30px; line-height:30px; margin:0 auto; text-align:center;}
.ks_nav_hf div{width:400px;height:30px; background:url(../images/vds_m_bg.png) no-repeat center right;}
.ks_nav_hf div a:hover{color:#ffa900;}

.vds_basic{width:1200px;height:480px; padding:10px 0; background:#FFF; margin:0 auto;margin-bottom:40px;}
.vds_lef_bt1{width:550px; height:480px; margin-left: 70px; position:relative;}
.vds_rgt_ct1{width:500px; height:400px;padding:40px 40px 0;}
.basic_each{width:218px;height:182px;border:1px solid #d7d7d7; background:#f2f2f2; position:relative; margin:0 30px 32px 0;}
.basic_each img{margin:46px auto 10px;}
.basic_each_nm{height:18px; line-height:18px; text-align:center;}
.bsc_filter{display:none; width:100%;height:100%; background:rgba(0,0,0,0.2); margin:auto; position:absolute; left:0; right:0; top:0; bottom:0;}
.basic_each .plays_btn{display:none;margin:auto; position:absolute; left:0; right:0; top:0; bottom:0}
.vds_hd_bt{width:100%;height:30px;line-height:30px;color:#4a4b4c; text-align:left; position:absolute; top:110px;}
.vds_hd_sm{width:100%;height:12px;line-height:12px;color:#787878; text-align:center; position:absolute; top:130px;}
.vds_hd_nr{width:90%;line-height:28px;text-align:left; position:absolute; bottom:60px;}
.basic_each1{
	float: left;
    width: 50%;
    height: 180px;
    margin-left: 50px;
}
.basic_each2{
	padding: 10px;
    background-color: #fff;
    float: right;
    width: 52%;
    margin-top: -120px;
}
.basic_each3{
	padding: 10px;
    background-color: #fff;
    float: left;
    width: 60%;
    margin-top: -65px;
}
.abo_banner4{
	width: 100%;
	background-size: cover;
   /*padding-bottom: 60px;*/
}
.abo_banner2{
	width:100%; 
	height:502px; 
}
.abo_banner3{
	width:100%; 
	height:502px; 
	background:url(../images/abo_lc_bg.jpg) no-repeat center bottom;
}
.abo_csr{
	width:1000px;
	height:450px;
	margin:0 auto;
}
.abo_ms{
	width:500px;
	padding:30px;
	/*line-height:50px;*/
	color:#858688;
}

/**ZY Added 2018.1.19 **/
.abo_mss{
	width: 500px;
	padding-top: 0px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
	/*line-height:50px;*/
	color: #858688;
}

/*.abo_ms p{
	text-indent:32px;
}*/
.abo_zqtd{
	width:1200px;
	height:500px;
	margin:0 auto;
}
.abo_tdms{
	width:500px;
	line-height:40px;
	padding:20px;
}
.abo_banner6{
	width:100%; 
	height:1100px; 
	padding: 0px 0;
}
#abo_ft{
	color:#ffa900;
}
.abo_jrwm{
	width:1000px;
	height:680px;
	margin:0 auto;
	text-align:center;
}
.abo_jrn{
	width:495px;
	line-height:40px;
}
.abo_bn5{
	width: 1000px;
    height: 150px;
    margin: 0 auto;
    text-align: center;
}

/**ZY Added 2018.1.19 **/
.abo_bn51{
	width: 1000px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
}
.contact-bottom {
    margin: 3em 0;
    padding: 1em;
    text-align: center;
}
.contact-bottom iframe {
    width: 1000px;
    min-height: 400px;
    border: none;
}


#abo_qiehuan{
	width:840px;
	margin:0 auto;
	text-align:center;
}
#abo_qiehuan ul li.abo_xz{
	list-style:none;
	width:256px;
	height:60px;
	line-height:60px;
	border:solid 1px #ffa900;
	color:#666;
	float:left;
	margin:0 10px;
	cursor: pointer;
}
li.abo_xz a:hover{
	display:block;
	height:60px;
	color:#fff;
	background:#ffa900;
}
.abo_line{
	width:100%;
	height:3px;
	background:#666;
	margin:0 auto;
	position:relative;
}
.abo_yuan1{
	width:20px;
	height:20px;
	background-color:#ec7a00;
	border-radius:50%;
	position:absolute;
	top:-8px;
	left:15%;
	display:block;
}
.abo_yuan1 span{
	position:absolute;
	top:-50px;
	left:-15px;
}
.abo_yuan2{
	width:20px;
	height:20px;
	background-color:#666;
	border-radius:50%;
	position:absolute;
	top:-8px;
	left:30%;
}
.abo_yuan2 span{
	position:absolute;
	top:-50px;
	left:-15px;
}
.abo_yuan3{
	width:20px;
	height:20px;
	background-color:#666;
	border-radius:50%;
	position:absolute;
	top:-8px;
	left:45%;
}
.abo_yuan3 span{
	position:absolute;
	top:-50px;
	left:-15px;
}
.abo_yuan4{
	width:20px;
	height:20px;
	background-color:#666;
	border-radius:50%;
	position:absolute;
	top:-8px;
	left:60%;
}
.abo_yuan4 span{
	position:absolute;
	top:-50px;
	left:-15px;
}
.abo_yuan5{
	width:25px;
	height:25px;
	background-color:#666;
	border-radius:50%;
	position:absolute;
	top:-10px;
	left:75%;
}
.abo_yuan5 span{
	position:absolute;
	top:-50px;
	left:-15px;
}
.abo_yuan6{
	width:25px;
	height:25px;
	background-color:#666;
	border-radius:50%;
	position:absolute;
	top:-10px;
	left:90%;
}
.abo_yuan6 span{
	width: 50px;
	position:absolute;
	top:-50px;
	left:-15px;
}
.abo_yuan .abo_p1{
	width:470px;
	height:30px;
	margin-top: 30px;
}
.abo_yuan p{
	display:none;
}
.abo_yuan .abo_p2{
	width: 470px;
    height: 30px;
	line-height:30px;
}
.abo_p{
	height:30px;
	margin-top: 30px;
	width:100px;
}
.abo_ps{   /**ZY Add 2018.1.19 **/
	height:30px;
	margin-top: 20px;
	width:100px;
}
.abo_gwnr{
	width: 550px;
    height: 500px;
    background: #F9F9F9;
    border: 1px solid #CCC;
    border-radius: 10px;
    position: fixed;
    top: 60%;
    left: 50%;
    margin-top: -400px;
    margin-left: -266px;
    padding: 60px 10px 0 40px;
    z-index: 2;
    display: none;
    cursor: pointer;
}
.abo_zhc{
	width: 100%;
    height: 100%;
    background: #ccc;
    opacity: 0.4;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1;
    display: none;
}
.abo_close {
    width: 20px;
    height: 20px;
    text-align: center;
    position: absolute;
    top: 20px;
    right: 20px;
}

.abo_gwnr .abo_p{
	width:100%;
	height:20px;
	line-height:20px;
	margin-top:15px;
}
.abo_gwnr .abo_p{
	width:100%;
	height:20px;
	line-height:20px;
}
.abo_banner1 {
    width: 100%;
    height: 300px;
}
/*.abo_jrwm .fl_rgt{
	border-left:2px solid #ccc;
}*/

.abo_ms p{
	width:100%;
	padding-bottom: 20;
	line-height:30px;
}
.abo_ms .abo_p{
	color:#ec7a00;
	font-size:28px;
}
.abo_ms .abo_ps{   /**ZY Add 2018.1.19 **/
	color:#ec7a00;
	font-size:28px;
}

/**ZY Add 2018.1.19 **/
.abo_mss p{
	width:100%;
	padding-bottom: 20;
	line-height:30px;
}
.abo_mss .abo_p{
	color:#ec7a00;
	font-size:28px;
}
.abo_mss .abo_ps{   /**ZY Add 2018.1.19 **/
	color:#ec7a00;
	font-size:28px;
}

.abo_jr_bg{
	width: 100%;
    height: 750px;
    background: url(../images/abo_jr_bg.jpg) no-repeat center;
    background-size: cover;
	padding:6px 0 6px;
}




/*service页面*/
.ser_banner{
	width:100%; 
	height:640px; 
	background:url(../images/ser_bn_bg.jpg) no-repeat center top;
}
.bn4_head .f_s_20{
	line-height:30px;
}
.fwfa_nav_hf{
	width: 1200px;
    height: 100%;
	/*background:url(../images/fwfa_bg.png) no-repeat;*/
	background: #e3e3e3;
    margin: 0 auto;
    text-align: center;
	position:relative;
	
}
.fwfa_btn{
	width: 100%;
    height: 200px;
    padding: 19px 0;
    margin-bottom: 40px;
	padding-top:80px;
}
.fwfa_ul{
	width:1000px;
	margin: 0 auto;
	position:absolute;
	top:20%;
	left:12%;
}
.fwfa_ul .fwfa_li{
	width:300px;
	height:100px;
	line-height:100px;
	
	background-color:#fff;
	float:left;
}
.fwfa_li a:hover{
	display:block;
	width:300px;
	height:100px;
	cursor: pointer;
	background:#fb923f;
	color:#FFF;
}
.fwfa_basic{
	width: 1200px;
    height: 1440px;
    padding: 10px 0;
    background: #FFF;
    margin: 0 auto;
    margin-bottom: 40px;
}
.ser_csr{
	width: 1000px;
    height: 500px;
    margin: 0 auto;
}
#ser_csr1{
	width: 1200px;
    height: 500px;
    margin: 0 auto;
}
#ser_csr2{
	width: 1200px;
    height: 500px;
    margin: 0 auto;
}
#ser_csr3{
	width: 1200px;
    height: 500px;
    margin: 0 auto;
}
.ser_p{
	height: 40px;
    line-height: 40px;
    text-align: left;
    border-left: 6px solid #ffb400;
    padding-left: 26px;
    color: #333;
    margin-bottom: 25px;
}
.ser_ms{
	width:400px;
	padding:30px;
	line-height:50px;
}
.ser_ms1{     /**ZY Added 2018.1.17 **/
	width:450px;
	padding:30px;
	line-height:50px;
}
.ser_ul{
    padding-left: 60px;
}
.ser_ul li{
    position: relative;
}
.ser_ul li:before {
	content: '';
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background: #ffb400;
    position: absolute;
    left: -20px;
    top: 20px;
}
.ser_img{
	width: 400px;
    padding: 30px;
}
.ser_btn{
	color: #ffb400;
    background-color: transparent;
    width: 146px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    margin-top: 30px;
    border: 1px solid #ffb400;
}
.ser_btn:hover{
	cursor: pointer;
    color: #fff;
    background-color: #f17819;
}



/*case页面*/
.case_zb{
	width:25px;
	height:25px;
	background:url(../images/case_zb.png) no-repeat center bottom;
	display:inline-block;
}
.case_banner2{
	width:100%; 
	height:1900px; 
	padding-top:80px;
}
.case_bn2_nr{
	width: 1200px;
    height: 707px;
    padding: 30 10px;
    margin: 0 auto;
}
.case_nr_each{
	width: 378px;
    height: 300px;
    background: #fefefe;
    /*border: 1px solid #e5e5e5;*/
	position:relative;
	margin:0 10px;
}
.case_nr_each:hover{
    width: 378px;
    height: 300px;
    background: #fefefe;
    border: 1px solid #ffb200;
	cursor:pointer;
    
}
.case_btn {
    width: 100%;
    height: auto;
    padding: 19px 0;
    margin-bottom: 40px;
}



.list-card {
	position: relative;
	float: left;
	width: 380px;
	height: 300px;
	margin: 30px 10px 0;
	border: 1px solid #ebf0f4;
	background: #fff;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	transition: all 0s ease-in-out \0
}

.list-card:hover {
	border-color: #ec7a00;
	box-shadow: 0 0 25px #ccd2d6
}

.list-card .list-photo {
	position: relative;
	width: 100%;
	height: 236px;
	overflow: hidden;
	cursor: pointer
}

.list-card .list-photo img {
	display: block !important;
	width: 100%;
	min-height: 236px;
	font-size: 0;
	margin: 0 auto;
	-webkit-transform: scale(1);
	-webkit-transition: 1s transform ease;
	transform: scale(1);
	transition: 1s transform ease
}

.list-card .list-photo img:hover {
	-webkit-transform: scale(1.2);
	-webkit-transition: 4s transform linear;
	transform: scale(1.2);
	transition: 4s transform linear
}

.list-card .list-photo .list-title {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 55px;
	padding: 25px 20px 0 15px;
	font-size: 16px;
	/*background: url(../images/list_title_bg.png) no-repeat;*/
	box-sizing: border-box
}

.list-card .list-photo .list-title a {
	display: block;
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}

.list-card .list-icon {
	padding: 20px 0;
	font-size: 0
}

.list-card .list-icon .icon-link {
	position: relative;
	float: left;
	width: 20%;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	line-height: 1;
	color: #2d404d
}

.list-card .list-icon .icon-link::before {
	position: absolute;
	top: 50%;
	left: 50%;
	padding: 1em 2em;
	background: #fff;
	color: transparent;
	content: attr(data-title);
	white-space: nowrap;
	line-height: 1;
	opacity: 0;
	font-size: 14px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	transition: all 0s ease-in-out \0;
	-webkit-transform: translate(-50%, -50%) scale(0.5);
	transform: translate(-50%, -50%) scale(0.5);
	box-shadow: 0 1px 5px #ccd2d6
}

.list-card .list-icon .icon-link:hover::before {
	color: #2d404d;
	opacity: 1;
	-webkit-transform: scale(1) translate(-50%, -120%);
	transform: scale(1) translate(-50%, -165%)
}

.list-card .list-icon .icon-link:hover .glyphicon {
	color: #ec7a00
}

.list-card .list-icon .icon-link .glyphicon {
	font-size: 34px;
	display: block
}

.list-card .list_line {
	border-bottom: 1px dashed #ebf0f4;
	margin: 0 20px
}

.list-card .info {
	padding: 15px 0 0;
	overflow: hidden
}

.list-card .info span {
	float: left;
	display: inline-block;
	width: 20%;
	text-align: center;
	box-sizing: border-box;
	color: #818f99;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.list-card .info span:first-child {
	width: 60%;
	padding: 0 20px;
	text-align: left
}

.list-card .info span .glyphicon {
	padding-right: 3px;
	font-size: 12px
}

.list-card .info span.thumb {
	border-left: 1px solid #d7e0e7
}

.list-card .info span.thumb em {
	font-style: normal
}

.list-card .info span.thumb:hover,.list-card .info span.thumb.active {
	color: #ec7a00;
	cursor: pointer
}

.list-card .info span a {
	color: #818f99
}

.list-card .info span a em {
	font-style: normal
}
.case_fenye{
	width:370px;
	margin:0 auto;
	padding-top:30px;
}
.case_fenye ul li.case_fyli{
	width: 40px;
	height: 35px;
	line-height: 35px;
	text-align:center;
	float:left;
	border:1px solid #ebf0f4;
	margin:0 2px;
	border-radius: 3px;
}
li.case_fyli a{
	color: #818f99;
}
.case_fenye ul li.case_fyli:hover{
	width: 40px;
	height: 35px;
	color:#fff !important;
	cursor:pointer;
}
.case_fenye ul li.anav {
	width: 40px;
	height: 35px;
	background: #ec7a00;
	
	border-color: #ec7a00;
	
}
.case_fenye ul li.anav a{
	color: #fff;
}



/*jishuzhichi页面*/
.bn4_vr{width:842px;height:474px; margin:0 auto; background:#2b2c2f;margin-top:20px;margin-bottom:60px; background:#222;}
.jszc_banner6{
	width:100%; 
	padding:120px 0; 
	background:#fcfcfc;
}

/*news页面*/
.nws_ct{width:1170px;padding:80px 15px;height:auto; margin:0 auto;overflow:hidden;}

.nws_bt{width:100%;height:24px;padding:48px 0;}
.nws_bt_each{width:auto; height:24px; line-height:24px; color:#232323;}
.nws_eh_fk{width:14px;height:14px; margin:5px 8px 5px 0; background:#eee;}

.nws_ct_lf{width:960px;height:auto;overflow:hidden;margin-right:30px;}
.nws_ckgd{height:190px;}
.more_btn{width:100px;height:22px; line-height:21px;text-indent:34px;color:#ffaf00;margin:0 auto; border-radius:0 0 6px 6px; background:#f2f2f2 url(/images/nws_more.png) no-repeat 14px center;}

.nws_ct_rt{width:320px;height:auto;overflow:hidden;}
.nws_rgt_bt{height:20px; line-height:20px;background:#fafafa;padding:15px 0;} 
.nws_rgt_bt_fk{width:6px;height:20px;margin:0 8px 0 20px; background:#ffaf00;} 
.nws_mt_ct{height:auto; overflow:hidden; width:276px; padding:0 22px;padding-bottom:20px; background:#fafafa; margin-bottom:25px;}
.nws_hz_ct{height:auto; overflow:hidden; width:276px; padding:0 22px 8px; background:#fafafa;}

.news_banner{ width:100%; height:470px; background:url(../images/news.jpg)}
.news_rec{ width:276px; /*margin:20px auto*/}
.news_rec li{ width:276px;/*margin-right:60px;*/float:left}
.news_rec li img{ width:276px;height:136px;margin-top:15px; }
.news_t{ font-size:20px;}
.news_t span{ font-size:14px; float:right; color:#ff6600}
.news_t span a{ color:#ff6600}
.news li{ margin-top:20px; padding-bottom:6px; border-bottom:#F7F7F7 1px solid; height:164px;    position: relative;}
.news li h3{position: absolute;  left: 240px; top: 10px;}
.news li p{ position: absolute;  left: 240px; top: 44px;}
.news li h4{ position: absolute;  left: 240px; bottom: 36px;}

.news li a:hover{color:#ffaf00;}
.news li img{ width:220px; height:138px; float:left; margin-right:20px}
.news li h4{ font-weight:normal; color:#999;/* margin:12px 0*/}
.news li p{ color:#999;line-height:22px;}
.media_t{ font-size:20px; margin-top:40px}
.media{ width:320px; height:auto; /*margin:40px auto; border-top:#ddd 1px solid; border-right:#ddd 1px solid*/}
.media li{ width:130px; height:112px; border:#f6f6f6 1px solid; float:left;}
.media li img{height:112px;}
.news_con{ padding-bottom:50px}
.news_con h1{ font-size:22px; margin-bottom:30px}
.news_con .date{ color:#999; margin-bottom:30px}
.news_con .desc{ color:#666; margin-bottom:30px; padding-right:200px; line-height:28px; font-size:16px}
.news_con .desc span{ color:#333}
.news_con .content{ font-size:14px; color:#444; line-height:30px}
.news_con .content img{ width:500px;/* height:450px;*/ margin:20px 0}

.focusBox { position: relative; width:960px; height:450px; overflow: hidden; }
	.focusBox .pic{ position:relative; z-index:0; }
	.focusBox .pic img { width:960px; height:450px; display: block; }
	.focusBox .hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
	.focusBox .hd li{margin: 0 5px; background: url(../images/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;
		display:inline-block; *display:inline; zoom:1;  _background: url(/images/dot8.png) no-repeat 0 -16px;
	}
	.focusBox .hd .on{ background-position:0 0; }

	.focusBox .prev,
	.focusBox .next { width: 60px; height: 90px; margin: -60px 0 0; display: none; background: url(../images/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
	.focusBox .prev { left: 0; }
	.focusBox .next { background-position: 0 -90px; right: 0; }
	.focusBox .prev:hover,
	.focusBox .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }
	


/*--应用案例页面--*/
.app_content{
	/*background: #eee;*/
	width: 1200px;
    height: auto;
    padding-top:80px;
    margin: 0 auto;
}
.app_case{
	padding-top: 30px;
	padding-bottom: 30px;
}
.app_title{
	text-align: center;
	border-bottom: 1px solid #eee;
	font-size: 24px;
	height: 50px;
	line-height: 50px;
	height: 50px;
	font-weight: normal;
	margin-bottom: 15px;
}
.app_desc{
	padding: 20px;
	font-size: 16px;
	color:#444;
	line-height: 22px;
}

/*---------首页-合作伙伴----------*/
.hzhb_link{
	width: 1200px;
	margin: 0 auto;
}
.hzhb_link ul li{
	width: 200px;
	height: 80px;
	display: block;
	float: left;
	text-align: center;
	margin-bottom: 20px;
}

/*--------首页-云平台---------*/
.idx_ypg{
	width: 100%; 
	height: 550px; 
	margin: 0 auto; 
	background: url('../images/yxt_mac.jpg') center -20px no-repeat;
}
.ypt_idx_desc{
	margin-top: 36px;
	font-size: 20px;
}

/*-----3D展览和落地应用分类-----*/
.case_app_fenlei{
	width: 1200px;
	margin: 20px auto 0px;
}
.case_app_fenlei ul{
	width: 300px;
	height: 50px;
	display: block;
	margin: 0 auto;
}
.case_app_fenlei ul li{
	float: left;
	display: block;
	width: 50%;
	height: 50px;
	text-align: center;
}
.case_app_fenlei ul li a{
	display: block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	background: #eee;
}
.case_app_fenlei ul li a.case_zhanlan{
	background: #e97d1e;
	color: #fff;
}
.case_app_fenlei ul li a.case_yingyong{
	background: #e97d1e;
	color: #fff;
}
.case_app_fenlei ul li a:hover{
	background: #e97d1e;
	color: #fff;
}
